#page_background {
    background-color: #FFF !important;
}
#left-box {
    border-bottom: 1px solid #f1f1f1!important;
    }
.mylogo {
    background-size: 80%!important;
}
@media only screen and (min-width: 1161px) {
    #search {
        left: 10px !important;
        top: -90px !important;
        width: 350px !important;
        border: 1px solid rgb(217, 217, 217) !important;
        border-radius: 15px!important;
    }
#centerpage {
    margin-top: 10px!important;
}
#search #q {
    padding-left: 15px !important;
    width: 293px!important;
}
  .productBody {
    border: 1px solid #f4f4f4!important;
    border-radius: 8px!important;
}
    .productBody:hover {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.05)!important;
    transform: scale(1.01)!important;
    transition: all 0.2s ease!important;
}


